/* font-family: 'Maven Pro', sans-serif; */
/* font-family: 'Raleway', sans-serif; */

:root {
  --clr-main: #2A6653;
  --clr-main-light: #98C4B3;
  --clr-main-dark: #184D3C;
  --clr-accent: #9A6751;
}

body {
  display: flex;
  flex-direction: column;
  margin: 0;
  font-family: 'Maven Pro', sans-serif;
  color: var(--clr-main-dark);
  background-color: #FFF8F0;
}
.header {
  position: relative;
  height: 450px;
  overflow: hidden;
}
.hero-image{
  position: absolute;
  left: 0; bottom: 0;
  width: 100%;
}
.intro{
  margin: 60px auto;
  width: 90%;
  font-family: 'Raleway', sans-serif;
  font-size: clamp(22px, 2.61vw, 32px);
  font-weight: 200;
  letter-spacing: 0.05em;
  line-height: 1.3em;
}
.intro p {
  margin: 0;
}
.verse{
  color: var(--clr-accent);
  font-size: clamp(15px, 1.48vw, 18px);
  font-weight: 700;
}
#business-list{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 120px;
  background-color: #FFF8F0;
}
.card {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 2px 4px rgba(0,0,0,.2);
  display: flex;
  flex-direction: column;
  margin: 10px;
  width: 90%;
  max-width: 900px;
  overflow: hidden;
}
.card-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 12px 20px;
    background-color: var(--clr-main);
}
.industry{
  margin: 0;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: white;
}
.church {
  margin: 0;
  font-size: 16px;
  letter-spacing: 0.04em;
  color: var(--clr-main-light);
  font-weight: 500;
}
.card-body{
    padding: 20px;
}
.card a {
  color: #333;
  text-decoration: none;
}
.card a:hover {
  text-decoration: underline;
}
span.fas,
span.fa {
  color: var(--clr-accent);
  margin-right: .5em;
}

.name {
  margin: 0 0 2px;
  font-family: 'Raleway', sans-serif;
  font-size: clamp(22px, 3vw, 32px);
  color: var(--clr-accent);
  line-height: 1.1em;
}
.phone{
  margin: 0;
}
.phone a {
  font-size: clamp(20px,2vw ,24px);
  font-weight: 300;
  color: var(--clr-main-dark);
}
.contact-links{
  display: flex;
  flex-direction: column;
  list-style: none;
  padding: 0;
  margin: 20px 0 8px;
}
.contact-links li{
  margin-bottom: 8px;
}
.contact-links li:nth-of-type(3) span{
  margin-right: 12px;
}
.contact-links li a{
  color: var(--clr-main-dark);
}
.contact-links li:hover a {
  color: var(--clr-accent);
  text-decoration: none;
}
.social-links{
    display: flex;
    column-gap: 8px;
    list-style: none;
    padding: 0;
    margin: 0 0 10px;
}
.social-links li a{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  border: 2px solid var(--clr-accent);
  border-radius: 50%;
  font-size: 20px;
  color: var(--clr-accent);
  text-decoration: none;
}
.social-links li:hover a{
  background-color: var(--clr-accent);
  color: white;
  text-decoration: none;
}

.description-label{
  margin: 24px 0 4px;
  font-size: 20px;
  color: var(--clr-accent);
  font-weight: 600;
}
.description {
  margin: 0;
  font-size: 16px;
}
